@charset "UTF-8";
/* CSS Document */
html, body {background-color: #fff;  color:#777; font-family: "Raleway", arial, sans-serif;}

/*reset framework css*/
/*#rt-footer,*/
.rt-showcase-pattern,
#rt-drawer {
	background: none !important;
	border: none !important;
    box-shadow: none !important;
}

#rt-maintop {padding-top:0;border: none !important; box-shadow: none !important;}

.gf-menu li.parent > .item:after {
    color: #fff;
    position: absolute;
    right: 6px;
    top: 20px;
}

#rt-footer-surround {background: none repeat-y; border:none;}
#rt-footer { border:none;
	background-image:none; 
	background-color:transparent;
    box-shadow: none;
    color: #fff;
}


ul.menu li a, ul.menu li .item, ul,
.font-size-is-default {font-size: 18px/*15px*/; line-height: 1.5em /*2em*/;}
#rt-footer-surround ul.menu li a, #rt-footer-surround ul.menu li .item, #rt-footer-surround ul {font-size: 13px !important; }
#rt-top-surround:after,
#rt-top-surround { border: none !important; box-shadow: none !important; background: transparent; text-shadow: none; /*height:370px;*/}

#rt-top { background-color: transparent !important;}
#rt-top .rt-block {margin: 20px 0 0 0px; padding:0px;}
#rt-top h2 {}
#rt-header {padding:0; background:top center no-repeat transparent  !important; clear:both; overflow:visible;}
#rt-top form {margin: 0;}


#rt-showcase {background: none !important;  border: none !important; border: none !important; min-height:100vh; /*margin-top:-370px;*/ text-shadow: none; box-shadow:none;}
#rt-showcase {min-height:0 !important; margin-top:0;}
#rt-showcase .rt-grid-12:before,
#rt-header .rt-grid-4:after{clear: none !important;display: none !important; visibility:hidden;}

#rt-showcase .rt-container, {}
#rt-showcase .rt-grid-12 {}
#rt-showcase .rt-container {margin:0 auto !important; padding:0 !important;}
#rt-showcase .rt-block { margin:0 !important; padding:0 !important;}
#rt-showcase .glowblack {text-shadow: 0px 0px 9px rgba(0, 0, 0, 0.4);}


#rt-feature { background: none top center repeat-y #fff; color:#777; }
#rt-feature h1, #rt-feature h2, #rt-feature h3, #rt-feature h4, #rt-feature h5, #rt-feature h6{text-shadow:none !important;}
#rt-feature h1 {}
#rt-feature .rt-block.featurewithtabs {
    margin:0 ;
    padding: 0 ;
    position: relative;
}

#rt-feature + .rt-container { padding-top: 0px;}

#rt-maintop { }

#rt-main .rt-container {background-color: transparent;}

#rt-main a {/*text-decoration:underline;*/}
#rt-main a.tour {text-decoration:none;}



#rt-main ul {
    list-style: square;
	list-style-position:outside;
    padding:0;
    margin:25px 0 25px 29px;
}

#rt-main li { 
    padding-left: 0px;
	line-height:1.5em; 
}

ul.double {
  width:600px;
  margin-bottom:20px;
  overflow:hidden;
}
#rt-main ul.double li { padding-left:0 !important; text-indent:0 !important;}

ul.double li{
	line-height:1.5em;
	float:left;
	display:inline;
	width:50%;
} 

#rt-main ul.tripple {margin-left:0 !important;}
ul.tripple {
  margin-bottom:20px;
  overflow:hidden;
}
#rt-main ul.tripple li { padding-left:0 !important; text-indent:0 !important;}

ul.tripple li{
	line-height:1.5em;
	float:left;
	display:inline;
	width:33%;
  font-size:16px !important;
} 

.dl-horizontal dt { text-align:left !important; width:315px !important}
dt, dd { line-height:1.5em;}

.legal {line-height:1.25em; font-size:12px;}
#rt-copyright {border-top: none !important; box-shadow: none !important; margin:0 auto; text-align:center; line-height:1.25em; font-size:12px;}
#rt-copyright a {color:#fff;text-decoration: none;}
#rt-copyright a:hover {text-decoration: underline;}
#rt-copyright .mainfooter {}
#rt-copyright .mainfooter .addressblock { float:right; width:381px; margin-top:36px;}
#rt-copyright .mainfooter .addressblock p {font-size:12px; color:#fff; line-height:1.5em;}
#rt-copyright .mainfooter .copyrighttext {max-width:321px; display: inline-block; clear:none !important; font-size:12px; margin:84px 0 0 424px;}
#rt-copyright .mainfooter .copyrighttext p {}

.footermenu {margin-top:27px !important;}
.footermenu a { /*text-transform:uppercase;*/font-size:10px;}

#rt-feature .button:hover,#rt-feature .readon:hover, #rt-feature .readmore:hover, button.validate:hover, #rt-feature .formelm-buttons button:hover, #rt-feature .btn-primary:hover {
    background-color: #fff;
    background-image: linear-gradient(to bottom, #ffffff, #eeeeee);
    background-repeat: repeat-x;
	color:#1c355e;
}

#restableMenu0 {visibility:hidden; display:none;}

#droptablestable1.droptablestable table {margin: 0 0 15px 0 !important;}
.droptablestable td {padding:5px 10px;}

/*typography adjustments*/

h1, h2, h3, h4, h5, h6 {font-weight: normal;font-family: "Raleway", arial, sans-serif;}
h1 {font-size:/*42px*/28px; line-height:1.25em !important; color:#777;}
#rt-showcase h1, #rt-showcase h2, #rt-showcase h3, #rt-showcase h4 { color:#fff; margin:0;vertical-align: middle; }
#rt-showcase h1 span.small { font-size:/*58px*/28px !important; font-weight:800;line-height:1.2em; vertical-align: middle; text-shadow: 0px 0px 10px rgba(0,0,0,1); /*text-transform:uppercase;*/}
#rt-showcase h1 span.large { font-size:/*88px*/28px !important; font-weight:800;line-height:1.1em; vertical-align: middle; text-shadow: 0px 0px 10px rgba(0,0,0,1) ; /*text-transform:uppercase;*/}
h2 {color:#777; font-size:/*36px*/24px; font-weight: normal;}
h3 {font-size:20px; margin-top:0; line-height:1.25em; margin-bottom:0;}
h4 {}
h5 {}
h6 {}
h3.webui-popover-title {font-size:/*25px*/ 22px !important; margin-top:0; line-height:1.25em; margin-bottom:0;}

.heading {
  text-align:center;
  border-bottom:1px solid #8b2131;
  margin-bottom:70px;
}
.component-content .heading h1,
#rt-content-top .heading h1 {
  display:inline-block;
  position:relative;
  top:33px;
  background:#fff;
  padding:0 12px;
  margin:0 !important; 
}

p.tagline {font-size: 14pt;color: #ffffff;}

.title, .component-content h2 {
    border-bottom: none !important;
    box-shadow: none !important;
    text-shadow: none !important;
	font-weight: normal;
    font-size: /*36px*/24px;
    letter-spacing: normal;
    line-height: 1.25em;
    margin-bottom: 0px;
    margin-top: 0px;
    padding-bottom: 0;
	color:#777;
}

.component-content h1 {margin-bottom: /*30px*/15px;}

#rt-feature h2 { color:#fff; /*text-transform:uppercase;*/ font-size:18px; line-height:1.2em; font-weight:normal;}
#rt-feature .fourdivcontainer h2 { margin-top:0; padding-top:0;}

div.imagemapster-popup {left: 25px !important; top: 25px !important; max-width:300px !important; /*background-color:#ba9129 !important;*/ background-color: rgba(0,0,0,1) !important; overflow:visible; }
div.imagemapster-popup:after {width:20px !important;height: 20px !important; background-image:url(../images/x.png); position: absolute; right:330px; top:25px; z-index:-1; content: " ";}
div.imagemapster-popup .desc {
    color: #fff;
    font-size: 14px;
    font-style: normal;
}

.web-developer-outline-absolute-positioned-elements {z-index:99999;}

.button, .readon, 
.readmore, 
button.validate, 
#member-profile a, 
#member-registration a, 
.formelm-buttons button {/*border: none;border-radius: 10px; padding:18px 30px;*/}

/*misc layout css*/
.nomargin {margin:0;}
.nopadding {padding:0;}
.nomargintop {margin-top:0;}
.nopaddingtop {padding-top:0;}
.nomarginbottom {margin-bottom:0;}
.nopaddingbottom {padding-bottom:0;}

.img-fulltext-left img {height:auto; width:100%; max-width:900px;}

.flexslider {margin-bottom: 0px !important;}
.flex-control-nav { bottom: 0px !important;}

img.left {float:left; margin:0 25px 20px 0;}

/*.gf-menu {}*/
#rt-footer .nav > li > a:hover { background-color:transparent !important;}
#rt-footer ul.nav.menu {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: transparent !important;
	list-style:none !important;
}

#rt-footer ul.nav.menu li {
    float: left;
}

#rt-footer ul.nav.menu li a:before{
	display:none;
	visibility:hidden;
}

#rt-footer ul.nav.menu li a {
    display: block;
    color: white !important;
    text-align: center;
    padding: 16px;
    text-decoration: none;
	font-weight:100 !important;
}

.rt-block.menu-block {backgroun-color:rgba(214,125,7,0.85);}

.sdgSocialMediaIconLinks .copyright,
p.chrono_credits {visibility:hidden; display:none;}
	

.logo-block {/*margin:0; padding: 0;*/}

.cd-dropdown > span { min-width:250px !important;}
.cd-dropdown ul { min-width:250px !important; background-color:#5F6F81 !important;}
.cd-dropdown ul li span { color:#fff !important; }

.rt-block.box1,
.rt-block.box2,
.rt-block.box3 {padding:15px 25px !important;}
.rt-block.box1 .gcore-input-wide, 
.rt-block.box2 .gcore-input-wide, 
.rt-block.box3 .gcore-input-wide, 
.rt-block.box1 .gbs3 .A, 
.rt-block.box2 .gbs3 .A, 
.rt-block.box3 .gbs3 .A,
.gcore-input {width:100% !important;}


.za-content-wrap { overflow:hidden !important;}
a#za-open-button { color:#000 !important; background-color: rgba(255,255,255,.3) !important;}
.menu-home h2 a {color:#000 !important;}


.item-page { max-width:800px; margin:auto;}

.jai-map-wrap .top-left .cd-dropdown { margin-bottom:30px;}

.menu-contact .chronoforms { 

border:1px solid #ccc; 
-webkit-box-shadow: 10px 10px 24px 0px rgba(119,7,NaN,1);
-moz-box-shadow: 10px 10px 24px 0px rgba(119,7,NaN,1);
box-shadow: 10px 10px 24px 0px rgba(119,7,NaN,1);
background: -moz-linear-gradient(-45deg, rgba(140,183,204,1) 0%, rgba(125,185,232,0) 100%); 
background: -webkit-linear-gradient(-45deg, rgba(140,183,204,1) 0%,rgba(125,185,232,0) 100%); 
background: linear-gradient(135deg, rgba(140,183,204,1) 0%,rgba(125,185,232,0) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8cb7cc', endColorstr='#007db9e8',GradientType=1 ); 
padding:20px;
}

.timeline-Footer .u-floatLeft {visibility: hidden; display: none;}

@media only screen and (min-width: 860px){
	ul.tripple {width:800px;}
	#rt-mainbody .rt-block-6 { max-width:45%; display: inline-table; vertical-align:top;}
}


@media only screen and (min-width:960px) and (max-width:1199px){
	#rt-header { background:url(../images/bg-header3.png) top center no-repeat transparent  !important;}
}

@media only screen and (min-width:768px) and (max-width:959px){

}


@media only screen and (max-width:875px){
	#rt-showcase h1 span.small, h1 { font-size:/*38px*/24px !important; }
	#rt-showcase h1 span.large { font-size:/*68px*/24px !important; }
	h2 { font-size:/*28px*/22px !important; }
	h3 { font-size:/*24px*/20ox !important; }
	h4, h5, h6 { font-size:/*20px*/18px !important; }
}

@media only screen and (max-width:800px){
	ul.tripple {width:100% !important;}
	#rt-main ul.tripple li { padding-left:0 !important; text-indent:0 !important;}
	ul.tripple li{ display:inline-block;width:100% !important;}
	}

@media only screen and (max-width:700px){
	#rt-showcase h1 span.small, h1 { font-size:28px !important; }
	#rt-showcase h1 span.large { font-size:38px !important; }
}
@media only screen and (max-width:600px){
	#rt-top { /*min-height:115px;*/ position:relative;}
}


@media only screen and (max-width:768px){
	.hidefrommobile{ visibility:hidden; display:none;}
	.mobileonly{ visibility: visible; display: inherit;}
	
	.rt-block.mediaicons {}
	
	body.layout-mode-responsive #rt-logo {margin: 0;}
	#rt-header { background:url(../images/bg-header5.png) top center no-repeat transparent  !important;}	
	#mapster_wrap_0,
	img.mapster_el {max-width:480px !important;}
		.layout-mode-responsive .gf-menu.l1 > li > .item.image img {max-width:150px; height:auto;}
	#rt-top .phone {color:#fff; font-size:28px;}
	ul.double, ul.tripple {width:100% !important;}
	#rt-main ul.double li, #rt-main ul.tripple li { padding-left:0 !important; text-indent:0 !important;}
	ul.double li, ul.tripple li{ display:inline-block;}
	
	}

@media only screen and (min-width:768px){
	#rt-top .phone {position:absolute; right:397px; top:5px; color:#fff; font-size:28px;}
	#rt-top .search {position:absolute; right:235px;}
	#rt-top .socialicons { position:absolute; right:0;}
	#rt-top .socialicons img { margin:0 0 0 5px;}
	
	#rt-mainbody .rt-grid-3 { max-width:25%;}
	#rt-mainbody .rt-grid-3 { max-width:25%;}
	#rt-mainbody .rt-grid-4 {max-width:33%;}
	#rt-mainbody .rt-grid-5 {max-width:40%;}
	#rt-mainbody .rt-grid-6 {max-width:50%;}
	#rt-mainbody .rt-grid-7 {max-width:60%;}
	
	.firstbox { margin-top:40px;}
	
	#rt-footer .rt-block.centermenu .module-surround { max-width:750px !important; width:750px !important; margin:auto !important;}
	#rt-footer .rt-block.centermenu .module-surround a {padding: 5px 11px;}

	/* MENU Adjustment */
  
	.menu-block { margin-top:0px; align:right;}
	#rt-top-surround a:hover {color:#777 !important;}
	.rt-block.menu-block, .gf-menu { margin-right:0px; align:right;}
	.gf-menu { margin-top:25px !important;}
	.gf-menu.l1 > li.active {border-radius: 0px;}
	.gf-menu.l1 {vertical-align:middle; right: 0px !important; float:right;}
	.gf-menu .dropdown ul li {text-align:left;}
	.gf-menu.l1 > li { display:inline-block; vertical-align:middle; margin-right:0; border:0 !important; }
	.layout-mode-responsive .gf-menu.l1 > li {margin-right: 0px;}
	.gf-menu.l1 > li + li + li {}
	.gf-menu.l1 > li.active + li {border-left: none !important; }
	.gf-menu.l1 > li > .item {
		line-height: 1em;
		vertical-align: middle;
		/*height:11px;*/
		padding:0 15px ;
		font-size:17px;
		font-weight:400;
	}
	.gf-menu.l1 > li.item101 > .item { background-color:transparent !important;}
	.gf-menu.l1 > li > .item:active, .gf-menu.l1 > li > .item:hover{}
	.gf-menu li:hover{ border:none; border-radius:0;}
	.gf-menu .item {
		cursor: pointer;
		display: block;
		line-height: 21px;
		outline: 0 none;
		padding: 0 15px;
		text-align: center;
		text-decoration: none;
		text-shadow: none;
		font-family: "Raleway", arial, sans-serif;
		color:#777;
		font-weight: 400;
	}
	.gf-menu .dropdown .item {text-align:left;}
	.gf-menu li.active > .item,
	.gf-menu li:hover > .item {color: #777 !important; text-shadow:none;}
	.gf-menu li:hover, .gf-menu li.active:hover {padding-top:0px;}
	
	.gf-menu.l1 > li.active,
	.gf-menu.l1 > li:hover {
		background-color:transparent !important;
		border: 0 !important;
		border-radius: none;
		box-shadow: none !important;
	}
	.gf-menu.l1 > li.active.item101,
	.gf-menu.l1 > li.item101:hover { background:none !important;}
	.gf-menu.l1 > li.item101 > .item .menu-image {margin: 11px 12px 47px 11px;}

	.gf-menu .dropdown {
		margin: 0px auto;
		padding: 10px 0px;
		position: absolute;
		opacity: 0;
		left: -999em;
		text-align: left;
		border-right: 1px solid rgba(0,0,0,.8);
		border-width: 0px 1px 1px;
		border-style: none solid solid;
		border-color: -moz-use-text-color rgba(0,0,0,.8) rgba(0,0,0,.8);
		-moz-border-top-colors: none;
		-moz-border-right-colors: none;
		-moz-border-bottom-colors: none;
		-moz-border-left-colors: none;
		border-image: none;
		background: none repeat scroll 0% 0% rgba(0,0,0,.8);
		transition: opacity 0.2s ease-out 0s;
		border-radius: 0px ;
		box-shadow: 0px 1px 0px rgba(0,0,0,.8) inset, 0px 2px 0px rgba(0,0,0,.8) inset, 0px 1px 1px rgba(0, 0, 0, 0.2);
		z-index: 1000;
	}
	.gf-menu .dropdown li:hover,
	.gf-menu .dropdown li:hover {background-color:#6AACCC !important; }
	#rt-top-surround .gf-menu .dropdown a:hover {color:#fff !important;}
	.gf-menu.l1 > li:hover > .item .border-fixer {background: none repeat scroll 0% 0% rgba(0,0,0,.8);}
	.gf-menu .dropdown ul li:hover > .item .border-fixer {
		box-shadow: 0px 1px 0px rgba(0,0,0,.8) inset, 0px 2px 0px rgba(0,0,0,.8) inset;
		background: none repeat scroll 0% 0% rgba(132,163,141,1);}
		
	.gf-menu .dropdown li:hover > .flyout {box-shadow: 0px 1px 0px rgba(0,0,0,.8) inset, 0px 2px 0px rgba(0,0,0,.8) inset, 0px 1px 1px rgba(0, 0, 0, 0.2);}
	.gf-menu .dropdown ul li:hover > .item {
    border-radius: 0px;
	border:none;
    border-image: none;
    background: none repeat scroll 0% 0% #6AACCC;
	box-shadow:none;
	}
	.gf-menu ul li:hover,
	.gf-menu.l1 li:hover > .item {}
	
	.gf-menu .dropdown ul li .item {padding: 4px 8px !important; border: none;	color:#fff !important;}
	.gf-menu .dropdown .grouped ol {
		background: none repeat scroll 0% 0% #0096AC;
		border: 1px solid #0096AC;
		box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2) inset, 0px 1px 0px #0096AC;
	}
	.gf-menu .item.subtext > em {color: #1c355e;}
	.gf-menu .item.subtext:hover > em {color: #fff;}
	.gf-menu .dropdown .modules {color: #1c355e;}
	.gf-menu .dropdown .grouped ol {border-radius: 0px;}
	

	

		
}

@media only screen and (max-width: 480px) {
    #rt-showcase .rt-container {width: 100%;}
}

@media only screen and (max-width:495px){
	#rt-top .rt-grid-7 { display:block; width:90%; padding-left:10%;}
	#rt-top .rt-grid-5 { display:block; width:90%; padding-left:10%;}
	.rt-block.mediaicons {max-width:195px;}
	.rt-block.tourbutton{ max-width:40%; display:inline; float:right;}	#rt-logo {width: 250px;}
	#rt-logo {background-size:100%;}

	}
	
@media only screen and (max-width:960px){
	#rt-top #rt-logo {}
		.gf-menu.l1 > li > .item {padding-right:10px; padding-left:10px;}
	    padding: 44px 19px;
		#rt-top {height: 135px;}
		.rt-block.menu-block, .gf-menu {}
		
}

@media only screen and (max-width:767px){
	.jai-map-container .point.point-img, 
	.jai-map-container .point.point-ico,
	.jai-map-container .point {min-width:16px !important;min-height:16px !important;max-width:16px !important;max-height:16px !important;width:16px !important;height:16px !important;}
	#rt-footer .rt-block.centermenu .module-surround { max-width:380px !important; width:380px !important; margin:auto !important;}
	#rt-footer .rt-block.centermenu .module-surround a {padding: 5px 11px; text-align:center;}
}

@media only screen and (max-width:480px){

	}


@media only print {
	#rt-top-surround {height: 220px;}
	#rt-logo:before {}

	#rt-main, #rt-main .rt-container {}
	
	.tourbutton {background-color:transparent !important;}
	ul.flex-direction-nav,
	a.flex-prev {display:none !important; visibility:hidden !important;}

	.rt-block.tourbutton img, .rt-block.tourbutton .phone {display:none !important; visibility:hidden !important;}
		
	.sdgSocialMediaIconLinks {float:right;}
	
	li.item132, li.item132 a.item { float:right; font-weight:bold; color:#24849a !important; font-size:18px !important; text-outline:#FFF !important; text-shadow: 2px 2px 0px rgba(255, 255, 255, 1) !important;}
	div.phonenumber {margin-top:139px;margin-left:179px; display:inline;}
	
	#rt-showcase {box-shadow: none !important;}
}